Репозиторий Sisyphus
Последнее обновление: 22 сентября 2018 | Пакетов: 18652 | Посещений: 12247588
en ru br
Репозитории ALT

Группа :: Базы Данных
Пакет: postgresql9.6

 Главная   Изменения   Спек   Патчи   Sources   Загрузить   Gear   Bugs and FR  Repocop 


id пакета статус тест сообщение
postgresql9.6-9.6.10-alt3.x86_64
warn
distribution-tag Bad Distribution: tag in a package.
postgresql9.6-contrib-9.6.10-alt3.x86_64
warn
rpm-filesystem-conflict-file-file There are file conflicts with the package postgresql10-1C-contrib-10.5-alt2.x86_64, for example, /usr/bin/pg_archivecleanup (30 file conflicts in total). Moreover, the packages have no explicit conflicts with each other. You should add explicit conflicts, or, if conflicts are avoidable, consider using alternatives. File /usr/lib64/pgsql/hstore_plperl.so conflicts with the package postgresql10-1C-perl-10.5-alt2.x86_64. Moreover, the packages have no explicit conflicts with each other. You should add explicit conflicts, or, if conflicts are avoidable, consider using alternatives. File /usr/lib64/pgsql/hstore_plpython2.so conflicts with the package postgresql10-1C-python-10.5-alt2.x86_64. Moreover, the packages have no explicit conflicts with each other. You should add explicit conflicts, or, if conflicts are avoidable, consider using alternatives. There are file conflicts with the package postgresql10-contrib-10.5-alt6.x86_64, for example, /usr/bin/pg_archivecleanup (32 file conflicts in... [the rest of the message is skipped]
postgresql9.6-contrib-9.6.10-alt3.x86_64
warn
distribution-tag Bad Distribution: tag in a package.
postgresql9.6-contrib-debuginfo-9.6.10-alt3.x86_64
warn
distribution-tag Bad Distribution: tag in a package.
postgresql9.6-debuginfo-9.6.10-alt3.x86_64
warn
distribution-tag Bad Distribution: tag in a package.
postgresql9.6-perl-9.6.10-alt3.x86_64
warn
rpm-filesystem-conflict-file-file File /usr/lib64/pgsql/plperl.so conflicts with the package postgresql10-1C-perl-10.5-alt2.x86_64. Moreover, the packages have no explicit conflicts with each other. You should add explicit conflicts, or, if conflicts are avoidable, consider using alternatives. File /usr/lib64/pgsql/plperl.so conflicts with the package postgresql10-perl-10.5-alt6.x86_64. Moreover, the packages have no explicit conflicts with each other. You should add explicit conflicts, or, if conflicts are avoidable, consider using alternatives. File /usr/lib64/pgsql/plperl.so conflicts with the package postgresql9.3-perl-9.3.24-alt2.x86_64. Moreover, the packages have no explicit conflicts with each other. You should add explicit conflicts, or, if conflicts are avoidable, consider using alternatives. File /usr/lib64/pgsql/plperl.so conflicts with the package postgresql9.4-perl-9.4.19-alt2.x86_64. Moreover, the packages have no explicit conflicts with each other. You should add explicit conflicts, or, if conflicts are... [the rest of the message is skipped]
postgresql9.6-perl-9.6.10-alt3.x86_64
warn
distribution-tag Bad Distribution: tag in a package.
postgresql9.6-perl-debuginfo-9.6.10-alt3.x86_64
warn
distribution-tag Bad Distribution: tag in a package.
postgresql9.6-python-9.6.10-alt3.x86_64
warn
rpm-filesystem-conflict-file-file File /usr/lib64/pgsql/plpython2.so conflicts with the package postgresql10-1C-python-10.5-alt2.x86_64. Moreover, the packages have no explicit conflicts with each other. You should add explicit conflicts, or, if conflicts are avoidable, consider using alternatives. File /usr/lib64/pgsql/plpython2.so conflicts with the package postgresql10-python-10.5-alt6.x86_64. Moreover, the packages have no explicit conflicts with each other. You should add explicit conflicts, or, if conflicts are avoidable, consider using alternatives. File /usr/lib64/pgsql/plpython2.so conflicts with the package postgresql9.3-python-9.3.24-alt2.x86_64. Moreover, the packages have no explicit conflicts with each other. You should add explicit conflicts, or, if conflicts are avoidable, consider using alternatives. File /usr/lib64/pgsql/plpython2.so conflicts with the package postgresql9.4-python-9.4.19-alt2.x86_64. Moreover, the packages have no explicit conflicts with each other. You should add explicit conflicts, ... [the rest of the message is skipped]
postgresql9.6-python-9.6.10-alt3.x86_64
warn
distribution-tag Bad Distribution: tag in a package.
postgresql9.6-python-debuginfo-9.6.10-alt3.x86_64
warn
distribution-tag Bad Distribution: tag in a package.
postgresql9.6-server-9.6.10-alt3.x86_64
warn
distribution-tag Bad Distribution: tag in a package.
postgresql9.6-server-debuginfo-9.6.10-alt3.x86_64
warn
distribution-tag Bad Distribution: tag in a package.
postgresql9.6-tcl-9.6.10-alt3.x86_64
warn
rpm-filesystem-conflict-file-file File /usr/lib64/pgsql/pltcl.so conflicts with the package postgresql10-1C-tcl-10.5-alt2.x86_64. Moreover, the packages have no explicit conflicts with each other. You should add explicit conflicts, or, if conflicts are avoidable, consider using alternatives. File /usr/lib64/pgsql/pltcl.so conflicts with the package postgresql10-tcl-10.5-alt6.x86_64. Moreover, the packages have no explicit conflicts with each other. You should add explicit conflicts, or, if conflicts are avoidable, consider using alternatives. Files /usr/bin/pltcl_listmod /usr/bin/pltcl_loadmod /usr/lib64/pgsql/pltcl.so conflict with the package postgresql9.3-tcl-9.3.24-alt2.x86_64. Moreover, the packages have no explicit conflicts with each other. You should add explicit conflicts, or, if conflicts are avoidable, consider using alternatives. File /usr/lib64/pgsql/pltcl.so conflicts with the package postgresql9.4-tcl-9.4.19-alt2.x86_64. Moreover, the packages have no explicit conflicts with each other. You should add ex... [the rest of the message is skipped]
postgresql9.6-tcl-9.6.10-alt3.x86_64
warn
distribution-tag Bad Distribution: tag in a package.
postgresql9.6-tcl-debuginfo-9.6.10-alt3.x86_64
warn
distribution-tag Bad Distribution: tag in a package.
libecpg6.8-9.6.10-alt3.x86_64
warn
distribution-tag Bad Distribution: tag in a package.
libecpg6.8-debuginfo-9.6.10-alt3.x86_64
warn
rpm-filesystem-conflict-symlink-symlink value of symlink /usr/lib/debug/usr/lib64/libecpg.so.6.debug is different from the same symlink in the package libecpg6.10-1C-debuginfo-10.5-alt2.x86_64. Moreover, the packages have no explicit conflicts with each other. You should add explicit conflicts, or, if conflicts are avoidable, consider using alternatives. value of symlink /usr/lib/debug/usr/lib64/libecpg.so.6.debug is different from the same symlink in the package libecpg6.5-debuginfo-9.3.24-alt2.x86_64. Moreover, the packages have no explicit conflicts with each other. You should add explicit conflicts, or, if conflicts are avoidable, consider using alternatives. value of symlink /usr/lib/debug/usr/lib64/libecpg.so.6.debug is different from the same symlink in the package libecpg6.6-debuginfo-9.4.19-alt2.x86_64. Moreover, the packages have no explicit conflicts with each other. You should add explicit conflicts, or, if conflicts are avoidable, consider using alternatives. value of symlink /usr/lib/debug/usr/lib64/libecpg.so.... [the rest of the message is skipped]
libecpg6.8-debuginfo-9.6.10-alt3.x86_64
warn
distribution-tag Bad Distribution: tag in a package.
libpq5.9-9.6.10-alt3.x86_64
warn
distribution-tag Bad Distribution: tag in a package.
libpq5.9-debuginfo-9.6.10-alt3.x86_64
warn
rpm-filesystem-conflict-symlink-symlink value of symlink /usr/lib/debug/usr/lib64/libpq.so.5.debug is different from the same symlink in the package libpq5.10-1C-debuginfo-10.5-alt2.x86_64. Moreover, the packages have no explicit conflicts with each other. You should add explicit conflicts, or, if conflicts are avoidable, consider using alternatives. value of symlink /usr/lib/debug/usr/lib64/libpq.so.5.debug is different from the same symlink in the package libpq5.6-debuginfo-9.3.24-alt2.x86_64. Moreover, the packages have no explicit conflicts with each other. You should add explicit conflicts, or, if conflicts are avoidable, consider using alternatives. value of symlink /usr/lib/debug/usr/lib64/libpq.so.5.debug is different from the same symlink in the package libpq5.7-debuginfo-9.4.19-alt2.x86_64. Moreover, the packages have no explicit conflicts with each other. You should add explicit conflicts, or, if conflicts are avoidable, consider using alternatives. value of symlink /usr/lib/debug/usr/lib64/libpq.so.5.debug is dif... [the rest of the message is skipped]
libpq5.9-debuginfo-9.6.10-alt3.x86_64
warn
distribution-tag Bad Distribution: tag in a package.
postgresql9.6-docs-9.6.10-alt3.noarch
warn
distribution-tag Bad Distribution: tag in a package.
postgresql9.6-9.6.10-alt3.x86_64
info
beehive-log-unpackaged-files-found-i586 warning: Installed (but unpackaged) file(s) found: /etc/buildreqs/packages/substitute.d/libecpg6.8-devel /etc/buildreqs/packages/substitute.d/libecpg6.8-devel-static /etc/buildreqs/packages/substitute.d/libpq5.9-devel /etc/buildreqs/packages/substitute.d/libpq5.9-devel-static /etc/buildreqs/packages/substitute.d/postgresql9.6-devel /usr/bin/ecpg /usr/bin/pg_config /usr/include/pgsql/access/amapi.h /usr/include/pgsql/access/amvalidate.h /usr/include/pgsql/access/attnum.h /usr/include/pgsql/access/brin.h /usr/include/pgsql/access/brin_internal.h /usr/include/pgsql/access/brin_page.h /usr/include/pgsql/access/brin_pageops.h /usr/include/pgsql/access/brin_revmap.h /usr/include/pgsql/access/brin_tuple.h /usr/include/pgsql/access/brin_xlog.h /usr/include/pgsql/access/clog.h /usr/include/pgsql/access/commit_ts.h /usr/include/pgsql/access/genam.h /usr/include/pgsql/access/generic_xlog.h /usr/include/pgsql/access/gin.h /usr/include/pgsql/access/gin_private.h /usr/include/pgsql/access/gist.h /us... [the rest of the message is skipped]
postgresql9.6-9.6.10-alt3.x86_64
info
beehive-log-unpackaged-files-found-x86_64 warning: Installed (but unpackaged) file(s) found: /etc/buildreqs/packages/substitute.d/libecpg6.8-devel /etc/buildreqs/packages/substitute.d/libecpg6.8-devel-static /etc/buildreqs/packages/substitute.d/libpq5.9-devel /etc/buildreqs/packages/substitute.d/libpq5.9-devel-static /etc/buildreqs/packages/substitute.d/postgresql9.6-devel /usr/bin/ecpg /usr/bin/pg_config /usr/include/pgsql/access/amapi.h /usr/include/pgsql/access/amvalidate.h /usr/include/pgsql/access/attnum.h /usr/include/pgsql/access/brin.h /usr/include/pgsql/access/brin_internal.h /usr/include/pgsql/access/brin_page.h /usr/include/pgsql/access/brin_pageops.h /usr/include/pgsql/access/brin_revmap.h /usr/include/pgsql/access/brin_tuple.h /usr/include/pgsql/access/brin_xlog.h /usr/include/pgsql/access/clog.h /usr/include/pgsql/access/commit_ts.h /usr/include/pgsql/access/genam.h /usr/include/pgsql/access/generic_xlog.h /usr/include/pgsql/access/gin.h /usr/include/pgsql/access/gin_private.h /usr/include/pgsql/access/gist.h /us... [the rest of the message is skipped]
postgresql9.6-server-9.6.10-alt3.x86_64
info
arch-dep-package-has-big-usr-share The package has a significant amount of architecture-independent data in /usr/share, while it is an architecture-dependent package. This is wasteful of mirror space and bandwidth, as we then end up with multiple copies of this data, one for each architecture. If the data in /usr/share is not architecture-independent, it is a policy violation, and in this case, you should move that data elsewhere.
postgresql9.6-server-9.6.10-alt3.x86_64
experimental
checkbashisms checkbashisms utility found possible bashisms in: /usr/bin/postgresql-check-db-dir /etc/rc.d/init.d/postgresql
postgresql9.6-9.6.10-alt3.x86_64
ok
checkbashisms
postgresql9.6-9.6.10-alt3.x86_64
ok
buildroot
postgresql9.6-9.6.10-alt3.x86_64
ok
unsafe-tmp-usage-in-scripts
postgresql9.6-9.6.10-alt3.x86_64
ok
sisyphus_check
postgresql9.6-contrib-9.6.10-alt3.x86_64
ok
checkbashisms
postgresql9.6-contrib-9.6.10-alt3.x86_64
ok
buildroot
postgresql9.6-contrib-9.6.10-alt3.x86_64
ok
unsafe-tmp-usage-in-scripts
postgresql9.6-contrib-9.6.10-alt3.x86_64
ok
sisyphus_check
postgresql9.6-contrib-debuginfo-9.6.10-alt3.x86_64
ok
checkbashisms
postgresql9.6-contrib-debuginfo-9.6.10-alt3.x86_64
ok
buildroot
postgresql9.6-contrib-debuginfo-9.6.10-alt3.x86_64
ok
unsafe-tmp-usage-in-scripts
postgresql9.6-contrib-debuginfo-9.6.10-alt3.x86_64
ok
sisyphus_check
postgresql9.6-debuginfo-9.6.10-alt3.x86_64
ok
checkbashisms
postgresql9.6-debuginfo-9.6.10-alt3.x86_64
ok
buildroot
postgresql9.6-debuginfo-9.6.10-alt3.x86_64
ok
unsafe-tmp-usage-in-scripts
postgresql9.6-debuginfo-9.6.10-alt3.x86_64
ok
sisyphus_check
postgresql9.6-perl-9.6.10-alt3.x86_64
ok
checkbashisms
postgresql9.6-perl-9.6.10-alt3.x86_64
ok
buildroot
postgresql9.6-perl-9.6.10-alt3.x86_64
ok
unsafe-tmp-usage-in-scripts
postgresql9.6-perl-9.6.10-alt3.x86_64
ok
sisyphus_check
postgresql9.6-perl-debuginfo-9.6.10-alt3.x86_64
ok
checkbashisms
postgresql9.6-perl-debuginfo-9.6.10-alt3.x86_64
ok
buildroot
postgresql9.6-perl-debuginfo-9.6.10-alt3.x86_64
ok
unsafe-tmp-usage-in-scripts
postgresql9.6-perl-debuginfo-9.6.10-alt3.x86_64
ok
sisyphus_check
postgresql9.6-python-9.6.10-alt3.x86_64
ok
checkbashisms
postgresql9.6-python-9.6.10-alt3.x86_64
ok
buildroot
postgresql9.6-python-9.6.10-alt3.x86_64
ok
unsafe-tmp-usage-in-scripts
postgresql9.6-python-9.6.10-alt3.x86_64
ok
sisyphus_check
postgresql9.6-python-debuginfo-9.6.10-alt3.x86_64
ok
checkbashisms
postgresql9.6-python-debuginfo-9.6.10-alt3.x86_64
ok
buildroot
postgresql9.6-python-debuginfo-9.6.10-alt3.x86_64
ok
unsafe-tmp-usage-in-scripts
postgresql9.6-python-debuginfo-9.6.10-alt3.x86_64
ok
sisyphus_check
postgresql9.6-server-9.6.10-alt3.x86_64
ok
init-lsb
postgresql9.6-server-9.6.10-alt3.x86_64
ok
buildroot
postgresql9.6-server-9.6.10-alt3.x86_64
ok
unsafe-tmp-usage-in-scripts
postgresql9.6-server-9.6.10-alt3.x86_64
ok
init-condrestart
postgresql9.6-server-9.6.10-alt3.x86_64
ok
sisyphus_check
postgresql9.6-server-debuginfo-9.6.10-alt3.x86_64
ok
checkbashisms
postgresql9.6-server-debuginfo-9.6.10-alt3.x86_64
ok
buildroot
postgresql9.6-server-debuginfo-9.6.10-alt3.x86_64
ok
unsafe-tmp-usage-in-scripts
postgresql9.6-server-debuginfo-9.6.10-alt3.x86_64
ok
sisyphus_check
postgresql9.6-tcl-9.6.10-alt3.x86_64
ok
checkbashisms
postgresql9.6-tcl-9.6.10-alt3.x86_64
ok
buildroot
postgresql9.6-tcl-9.6.10-alt3.x86_64
ok
unsafe-tmp-usage-in-scripts
postgresql9.6-tcl-9.6.10-alt3.x86_64
ok
sisyphus_check
postgresql9.6-tcl-debuginfo-9.6.10-alt3.x86_64
ok
checkbashisms
postgresql9.6-tcl-debuginfo-9.6.10-alt3.x86_64
ok
buildroot
postgresql9.6-tcl-debuginfo-9.6.10-alt3.x86_64
ok
unsafe-tmp-usage-in-scripts
postgresql9.6-tcl-debuginfo-9.6.10-alt3.x86_64
ok
sisyphus_check
libecpg6.8-9.6.10-alt3.x86_64
ok
checkbashisms
libecpg6.8-9.6.10-alt3.x86_64
ok
buildroot
libecpg6.8-9.6.10-alt3.x86_64
ok
unsafe-tmp-usage-in-scripts
libecpg6.8-9.6.10-alt3.x86_64
ok
sisyphus_check
libecpg6.8-debuginfo-9.6.10-alt3.x86_64
ok
checkbashisms
libecpg6.8-debuginfo-9.6.10-alt3.x86_64
ok
buildroot
libecpg6.8-debuginfo-9.6.10-alt3.x86_64
ok
unsafe-tmp-usage-in-scripts
libecpg6.8-debuginfo-9.6.10-alt3.x86_64
ok
sisyphus_check
libpq5.9-9.6.10-alt3.x86_64
ok
checkbashisms
libpq5.9-9.6.10-alt3.x86_64
ok
buildroot
libpq5.9-9.6.10-alt3.x86_64
ok
unsafe-tmp-usage-in-scripts
libpq5.9-9.6.10-alt3.x86_64
ok
sisyphus_check
libpq5.9-debuginfo-9.6.10-alt3.x86_64
ok
checkbashisms
libpq5.9-debuginfo-9.6.10-alt3.x86_64
ok
buildroot
libpq5.9-debuginfo-9.6.10-alt3.x86_64
ok
unsafe-tmp-usage-in-scripts
libpq5.9-debuginfo-9.6.10-alt3.x86_64
ok
sisyphus_check
postgresql9.6-docs-9.6.10-alt3.noarch
ok
checkbashisms
postgresql9.6-docs-9.6.10-alt3.noarch
ok
buildroot
postgresql9.6-docs-9.6.10-alt3.noarch
ok
unsafe-tmp-usage-in-scripts
postgresql9.6-docs-9.6.10-alt3.noarch
ok
sisyphus_check
 
дизайн и разработка: Vladimir Lettiev aka crux © 2004-2005, Andrew Avramenko aka liks © 2007-2008
текущий майнтейнер: Michael Shigorin